<?php
 
session_start();
$com = "A";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
require_once("DFJQUERY.inc");
include("DF30000.inc");
?>
<html>
<link rel="stylesheet" href="COS_CSS.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">
<!--
.Estilo19 {
	font-size: 16px;
	color: #FFFFFF;
}
.Estilo18 {color: #FFFFFF}
-->
</style>
<script language="javascript">
function openWindow(dataGen,valores){
	var objDate=new Date();
	var getVars,getVarsAux,distPage;
	var idVentana;
	for(getVarsAux in valores){
		getVars +='&'+getVarsAux+'='+valores['getVarsAux'];
	}
	if(typeof dataGen.width=='undefined') dataGen.width='800';
	if(typeof dataGen.height=='undefined') dataGen.height='600';
	distPage='?tmr='+objDate.getHours()+objDate.getMinutes()+objDate.getSeconds()+objDate.getDay()+objDate.getMonth()+objDate.getFullYear();
	idVentana=window.open(dataGen.action+distPage+getVars,dataGen.name,'width='+dataGen.width+',height='+dataGen.height+',top=100,left=50,scrollbars=yes,menubar=yes,status=yes');
	return idVentana;
}
</script>
<script language="javascript">
$(document).ready(function(){
	function formatItem(row) {
		return " (<strong>" + row[1] + "</strong>)"+row[0];
	}
	$("#tap2").autocomplete('CO10300_AU.php',{
		minChars: 1,                 //Caracteres Minimos antes de autocompletar
		//max:3                        //maximo de resultados mostrados, se manda como limit en autosugestion
		delay: 200,                  //Retardo de autocompletar 
		width: 500,                  //ancho del cuadro de despliegue
		highlight: false,            //Resalta letras coincidentes
		autoFill: false,             //autocompleta en texto la posible palabra
		scroll: true,				 //si cuadro tiene barra scroll
		scrollHeight: 300,           //alto del cuadro para el scroll
		formatItem:formatItem,	     //formato de presentacion de las posibles busquedas
		extraParams:{tipBus:'d'}     //Parametros Extra a Mandar en autosugestion
	});
});
</script>

<script language="javascript">
function ocultaMuestra(divVent){
	if(divVent.style.display=='none'){
		divVent.style.display='';

	}else{
		divVent.style.display='none';

	}
}	
	</script>
<body>
<DIV STYLE="position:absolute; top:-20px; left:10px">
<img src="img/sihteolsd.gif"/>
</DIV> 

<form name="frm1" method="post" action=""  enctype="multipart/form-data">
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <table width="500"  align="center" bordercolor="#FF6600" bordercolordark="#FF6600">
    <tr>
      <th colspan="2">AGREGAR PEDIDO SOBRE RECETAS </th>
    </tr>
    <tr>
      <td width="90" style="#6E4940"><span class="Estilo19">
        <label></label>
      </span><span class="Estilo18"><strong>DESCRIPCION</strong></span></td>
      <td width="394"><input name="tap2" id="tap2" type="text" tabindex="2"
		  onBlur="may(this)" size="50"
		<?php

			if(isset($_REQUEST['tap2'])){ 
				echo 'value="' . $_REQUEST['tap2'] .  '"';
			}
		?>></td>
    </tr>
  </table>
  <div id="divVent" style="display:">
    <table width="500"  align="center" bordercolor="#FF6600" bordercolordark="#FF6600" >
      <tr>
        <td width="90" style="#6E4940"><span class="Estilo18"><strong>FECHA</strong></span></td>
        <td width="394" colspan="4"><input name="fecha" type="text" class="emplea" id="fecha" size="10" onChange="openpage('','_self')"
	  <?php
 
				if(isset($_POST['fecha']))
			  		echo 'value="'.$_POST['fecha'].'"'; 
			  	else
			  		echo 'value="'.date('d/m/Y').'"'; 
			?>
	  >
            <input name="fecha" id="bot" value="Cal" type="image" src="logos/cal4.jpg"/>
            </span> </td></td>
        <script type="text/javascript">
				  	Calendar.setup(
    					{
      						inputField  : "fecha",        // ID of the input field
      						ifFormat    : "%d/%m/%Y",    // the date format
      						button      : "bot"      // ID of the button
    					}
  					);
				</script>
      </tr>
      <tr>
        <td colspan="8"><label></label>          
          <label></label>
          <label></label>          
          <label></label>
          <div align="center">
            <input name="Submit22" type="Button" onClick="openpage('CO10300_AC.php','_self')" value="Guardar" class="bot_WsW">
            <input type="Button" name="Submit2" value="Regresar" onClick="envia1('CO10300_PR.php','_self')" class="original">      
      </div>      </tr>
    </table>
  </div>
</form>
</body>
</html>
<?php
 mysqli_close($con);?>
